Wednesday, October 21, 2020

Tiki Wiki CMS Groupware 21.1 Authentication Bypass

Tiki Wiki CMS Groupware version 21.1 suffers from an authentication bypass vulnerability.
Tiki Wiki CMS Groupware 21.1 Authentication Bypass
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated